Map<String, dynamic> userInfo = {
  "id": 10000,
  "username": "testname",
  "name": "Test Name",
  "state": "active",
  "avatar_url": null,
  "web_url": "https://jihulab.com/testname",
  "created_at": "2022-11-18T16:54:30.947+08:00",
  "bio": "",
  "location": "",
  "public_email": "",
  "skype": "",
  "linkedin": "",
  "twitter": "",
  "website_url": "",
  "organization": "",
  "job_title": "",
  "pronouns": "Test Name",
  "bot": false,
  "work_information": null,
  "followers": 0,
  "following": 0,
  "is_followed": false,
  "local_time": "4:18 PM",
  "last_sign_in_at": "2022-12-14T11:23:37.596+08:00",
  "confirmed_at": "2022-11-18T16:54:40.434+08:00",
  "last_activity_on": "2022-12-14",
  "email": "test@someexample.com",
  "theme_id": 1,
  "color_scheme_id": 3,
  "projects_limit": 100000,
  "current_sign_in_at": "2022-12-14T15:57:15.113+08:00",
  "identities": [],
  "can_create_group": true,
  "can_create_project": true,
  "two_factor_enabled": false,
  "external": false,
  "private_profile": false,
  "commit_email": "test@someexample.com",
  "shared_runners_minutes_limit": null,
  "extra_shared_runners_minutes_limit": null,
  "phone": "+8618311111111"
};
